.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  z-index: 2000;
  position: fixed;
  /*margin: auto;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: #DADADA;
  border: 0px solid #29d;

  transition:         1s;
  -moz-transition:    1s;
  -webkit-transition: 1s;
  -o-transition:      1s;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  transition:         .2s;
  -moz-transition:    .2s;
  -webkit-transition: .2s;
  -o-transition:      .2s;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  max-width: 100%;
  position: fixed;
  z-index: 2000;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  background: #29d;
  height: 5rem;
  width: 5rem;
}

.pace.pace-inactive {
  height: 0px;
}

/*--------------------*/
.pace.pace-inactive .pace-progress {
  display: none;
}

.pace .pace-progress:after {
  display: block;
  position: absolute;
  top: 0;
  right: .5rem;
  content: attr(data-progress-text);
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 100;
  font-size: 5rem;
  line-height: 1;
  text-align: right;
  color: rgba(0, 0, 0, 0.19999999999999996);
}